﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.asset-heading {
    background-image: url("/Resources/Images/Assetmaintenance.png");
    background-repeat: no-repeat;
}

.body-bg-color {
    background-color: #eeeeef;
}

.k-grid-header th.k-header > .k-link {
    font-size: 11px;
}

.k-header, .k-grid-header-wrap, .k-grid .k-grouping-header, .k-grid-header, .k-pager-wrap, .k-pager-wrap .k-textbox, .k-pager-wrap .k-link, .k-grouping-header .k-group-indicator, .k-gantt-toolbar .k-state-default {
    font-size: 11px;
}

    .k-grid-header th.k-with-icon .k-link {
        margin-right: 0px;
    }

.k-pdf-export .k-grid-toolbar, .k-pdf-export .k-grid-footer, .k-pdf-export .k-grid-pager,
.k-pdf-export .k-grouping-header {
    display: none;
}


.dataTables_processing {
    position: absolute;
    top: 45%;
    left: 50%;
    width: 250px;
    height: 50px;
    margin-left: -125px;
    margin-top: -15px;
    padding: 14px 0 2px 0;
    border: 1px solid #ddd;
    text-align: center;
    color: #999;
    font-size: 14px;
    background-color: white;
}


.k-grid td {
    font-size: 11px;
}

.filter-container {
    min-height: 480px !important;
    overflow: auto;
    background-color: white;
}

.panel-collapse .collapse {
    height: 480px;
    display: none;
    background-color: white;
}

.jstree-default .jstree-anchor {
    font-size: 12px;
}

.my-label {
    width: auto;
    height: 20px;
    font: 12px/16px "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    padding-bottom: 14px !important;
}

.jstree-search {
    font-style: italic;
    color: #e9573f !important;
    font-weight: 700;
}

#notification.alert {
    display: none;
}

.invalid {
    border: 1px solid #e9573f !important;
}
